.custom1, body {
	color: #5b5b5b;
	font-family: 'open sans', arial, serif;
	font-size: 16px;
	line-height: 1.6em;
}
.custom10 {
	color: #ffffff;
	font-family: 'open sans', arial, serif;
	font-size: 22px;
}
.custom11 {
	color: #ffffff;
	font-family: 'open sans', arial, serif;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 0 0 0;
}
.custom12 {
	color: #ffffff;
	font-size: 16px;
}
.custom13 {
	color: #282828;
	font-size: 19px;
	text-align: center;
}
.custom15 {
	color: #ffffff;
	font-family: 'open sans', arial, serif;
	font-size: 45px;
}
.custom16 {
	color: #ffffff;
	font-size: 18px;
}
.custom18 {
	color: #d5cfc1;
	font-family: 'open sans', arial, serif;
	font-size: 24px;
	line-height: 1.3;
	margin: 0 0 3px 0;
}
.custom19 {
	background-color: #d5cfc1;
	color: #414141;
	font-family: 'open sans', arial, serif;
	font-size: 17px;
	font-weight: 700;
	padding: 1.0766rem 1.0766rem 1.0766rem 1.0766rem;
	text-align: center;
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
	-webkit-transition-property: background-color;
	-moz-transition-property: background-color;
	-o-transition-property: background-color;
	transition-property: background-color;
}
.custom19:hover, .custom19:focus, .link-styles:hover .custom19 {
	background-color: #d5cfc1;
}
.custom2, p, .Container .Textarea {
	line-height: 1.6em;
}
.custom20 {
	color: #000;
	font-size: 40px;
	font-weight: 700;
	text-align: center;
}
.custom3, h1 {
	color: #ffffff;
	font-family: 'open sans', arial, serif;
	font-size: 28px;
	line-height: 1em;
}
.custom4, h2 {
	color: #d5cfc1;
	font-family: 'open sans', arial, serif;
	font-size: 24px;
	line-height: 1.3em;
	margin: 0 0 3px 0;
}
.custom5, h3 {
	color: #dc4634;
	font-family: 'georgia', sans-serif;
	font-size: 20px;
	line-height: 1.3em;
	margin: 0 0 2px 0;
}
.custom6, h4 {
	color: #dc4634;
	font-size: 15px;
	line-height: 1.6em;
	margin: 0 0 5px 0;
}
a.custom7, a {
	color: #d5cfc1;
}
a.custom8, a {
	color: #aaa69a;
}
html, .DefaultBody {
	font-size: 16px;
}
.centered-btns_nav {
	bottom: auto;
	top: 0px;
}
.flexbox-grid li .gallery-image a {
	height: 150px;
}
.form-header {
	font-family: 'times new roman', serif;
	font-size: 20px;
	margin: 0 0 15px 0;
}
.form-input .form-input-field {
	background-color: #f5f5f5;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #747474;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 15px;
}
.form-input .form-input-field::-moz-placeholder {
	color: #747474;
}
.form-input .form-input-field::-webkit-input-placeholder {
	color: #747474;
}
.form-input .form-input-field:-moz-placeholder {
	color: #747474;
}
.form-input .form-input-field:-ms-input-placeholder {
	color: #747474;
}
.form-input .form-input-upload {
	background-color: #c5c5c5;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
}
.form-input .form-input-upload-container {
	margin: 0 0 10px 0;
}
.form-input .FormSubmitButton {
	background-color: #d5cfc1;
	border-color: transparent;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #5b5b5b;
	margin: 0 0 0 0;
	padding: 13px 15px 13px 15px;
}
.form-input .FormSubmitButton.active {
	background-color: #aaa69a;
}
.form-input .FormSubmitButton:hover {
	background-color: #aaa69a;
}
.form-star {
	color: #ff0000;
}
.form-text {
	color: #5b5b5b;
	font-family: 'open sans', arial, serif;
	font-size: 13px;
	padding: 5px 15px 5px 0;
}
.Gallery.Inline .gallery-image.regular {
	width: 200px;
}
.Gallery.Inline .gallery-image.regular a {
	height: 150px;
	width: 200px;
}
.Gallery.Inline .gallery-image-thumbnail {
	bottom: 0px;
	left: 0px;
	margin: auto auto auto auto;
	position: absolute;
	right: 0px;
	top: 0px;
}
.gallery-image {
	background-color: #ffffff;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0.769rem 0.769rem 0.769rem 0.769rem;
	padding: 5px 5px 5px 5px;
}
.gallery-image.regular {
	width: 200px;
}
.gallery-image-product {
	margin: 0 0 1.538rem 0;
}
.gallery-wrapper ul {
	margin-bottom: -0.769rem;
	margin-top: -0.769rem;
}
.navigation-container {
	background-color: #d5cfc1;
	width: 260px;
}
.navigation-menu-box {
	background-color: #282828;
	color: #ffffff;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.navigation-menu-container .level1 li a {
	background-color: #282828;
	border-color: #d5cfc1;
	border-style: solid;
	border-width: 0 0 1px 0;
	color: #e1e1e1;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	text-align: left;
}
.navigation-menu-container .level1 li a.active {
	background-color: #d5cfc1;
	color: #282828;
}
.navigation-menu-container .level1 li a:hover {
	background-color: #d5cfc1;
	color: #282828;
}
.navigation-menu-container .level2 li a {
	background-color: #414141;
	padding: 10px 15px 10px 30px;
}
.navigation-menu-container .level3 li a {
	padding: 10px 15px 10px 40px;
}
.navigation-menu-container .level4 li a {
	background-color: #a5a5a5;
	border-color: #a5a5a5;
	font-style: italic;
	font-weight: bold;
}
.navigation-menu-group {
	background-color: #d5cfc1;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
table.input-list td {
	padding: 4px 0 0 10px;
}
#body .con-32 {
	background-attachment: fixed;
	background-color: #414141;
	background-image: url('/customerdata/files/templates/1/bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
	height: auto;
	margin: 0 auto 0 auto;
	min-height: 100%;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-33 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-34 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 40px;
	position: relative;
	text-align: center;
}
#site-container-5 .menu-container .level1 li a {
	background-color: transparent;
	border-color: #dc4634;
	border-style: solid;
	border-width: 0 0 0 1px;
	color: #f5f5f5;
	font-family: 'times new roman', serif;
	font-size: 18px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	text-align: center;
	text-decoration: none;
}
#site-container-5 .menu-container .level1 li a.active {
	color: #a32213;
}
#site-container-5 .menu-container .level1 li a:hover {
	color: #a32213;
}
#site-container-5 .menu-container .level1 li.first a.level1 {
	border-width: 0 0 0 0;
}
#site-container-5 .menu-container .level2 li a {
	background-color: #414141;
	border-style: solid;
	border-width: 0 0 0 0;
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	margin: 0 0 1px 0;
	padding: 1.2304rem 1.538rem 1.2304rem 1.538rem;
	text-align: left;
}
#site-container-5 .menu-container .level2 li a.active {
	color: #ffffff;
}
#site-container-5 .menu-container .level2 li a:hover {
	color: #ffffff;
}
#site-container-5 .menu-container .level3 li a {
	margin: 0 0 1px 1px;
}
#body .con-43 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-44 {
	height: auto;
	min-height: 20px;
	position: relative;
}
#body .con-45 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-46 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 3.076rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-47 {
	background-color: #ffffff;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-48 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 20px;
	position: relative;
}
#body .con-49 {
	clear: both;
	height: auto;
	min-height: 133px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-50 {
	clear: both;
	height: auto;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-51 {
	clear: both;
	height: 227px;
	margin: 0 0 1.538rem 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-52 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-53 {
	clear: both;
	height: auto;
	margin: 0 0 1.0766rem 0;
	min-height: 1px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-54 {
	clear: both;
	height: auto;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-55 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-56 {
	clear: both;
	height: auto;
	min-height: 60px;
	position: relative;
}
#body .con-57 {
	border-color: rgb(205, 205, 205);
	border-style: dashed;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	margin: 1.538rem 0 1.538rem 0;
	min-height: 66px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-58 {
	clear: both;
	height: auto;
	margin: 0 0 10px 0;
	min-height: 32px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-59 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-60 {
	clear: both;
	height: auto;
	margin: 0 0 1.0766rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-61 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-62 {
	clear: both;
	height: auto;
	margin: 0 0 0.4614rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-63 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-64 {
	background-color: rgb(220, 70, 52);
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 29px;
	padding: 12px 5px 5px 20px;
	position: relative;
}
#body .con-65 {
	background-color: #414141;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-66 {
	background-color: rgb(40, 40, 40);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 50px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-67 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 24px;
	padding: 1.538rem 0 0 1.538rem;
	position: relative;
}
#body .con-68 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 105px;
	padding: 0 0 0 1.538rem;
	position: relative;
}
#body .con-69 {
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-70 {
	background-color: rgb(40, 40, 40);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 179px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-71 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 1.538rem 1.538rem 0.769rem 1.538rem;
	position: relative;
}
#body .con-72 {
	clear: both;
	height: auto;
	min-height: 144px;
	padding: 0 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-73 {
	clear: both;
	height: auto;
	min-height: 229px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-74 {
	border-color: rgb(40, 40, 40);
	border-style: solid;
	border-width: 5px 5px 5px 5px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 216px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-75 {
	background-color: #414141;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-76 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 1.538rem 0;
	position: relative;
}
#body .con-77 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 10px;
	position: relative;
	width: auto;
}
#site-container-121 .credits {
	text-align: center;
}
#site-container-121 .credits a {
	color: #a5a5a5;
	font-family: 'open sans', arial, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#site-container-121 .credits a:hover {
	color: #dc4634;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#body .con-81 {
	background-color: transparent;
	background-image: url('/customerdata/files/templates/1/topkontakt.png');
	background-position: center top;
	background-repeat: repeat-y;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-82 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-83 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0.769rem 0 0.769rem 0.769rem;
	position: relative;
}
#body .con-84 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-85 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 0 0 0;
	position: relative;
}
#body .con-86 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 20px;
	position: relative;
}
#body .con-87 {
	clear: both;
	height: auto;
	min-height: 24px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-88 {
	border-width: 0 0 0 0;
	clear: both;
	height: 60px;
	position: relative;
	text-align: center;
}
#site-container-132 .menu-container .level1 li a {
	background-color: #d5cfc1;
	color: #5b5b5b;
	font-size: 18px;
	font-weight: normal;
	margin: 0 2px 0 0;
	padding: 10px 20px 0 20px;
	text-align: right;
	text-decoration: none;
}
#site-container-132 .menu-container .level1 li a.active, #site-container-18415 .menu-container .level1 li a.active {
	color: #414141;
}
#site-container-132 .menu-container .level1 li a:hover, #site-container-18415 .menu-container .level1 li a:hover {
	color: #414141;
}
#site-container-132 .menu-container .level2 li a {
	background-color: #414141;
	border-color: #5b5b5b;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	color: #ffffff;
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 18px 30px 18px 30px;
	text-align: left;
}
#site-container-132 .menu-container .level2 li a.active {
	background-color: #d5cfc1;
	color: #414141;
}
#site-container-132 .menu-container .level2 li a:hover {
	background-color: #d5cfc1;
	color: #414141;
}
#body .con-95 {
	background-color: transparent;
	background-image: url('/customerdata/files/templates/1/repeat.png');
	background-position: center top;
	background-repeat: repeat;
	border-color: #414141;
	border-style: solid;
	border-width: 0.3076rem 0 0 0;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-96 {
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-97 {
	height: 300px;
}
#site-container-143 .centered-btns_nav {
	bottom: 0px;
	height: 40px;
	margin: 1.538rem 1.538rem 1.538rem 1.538rem;
	top: auto;
	width: 40px;
}
#site-container-143 .centered-btns_tabs {
	left: 15px;
	position: absolute;
	top: 15px;
}
#site-container-143 .centered-btns_tabs .centered-btns_here a {
	background: #000000;
}
#site-container-143 .centered-btns_tabs a {
	background: #ffffff;
}
#site-container-143 .rslides .opacityArea {
	background-color: #282828;
	opacity: 0.8;
}
#site-container-143 .rslides .opacityDescription {
	background-color: transparent;
	opacity: 1;
}
#site-container-143 .rslides .opacityTitle {
	background-color: transparent;
	opacity: 1;
}
#site-container-143 .rslides_caption {
	bottom: auto;
	height: auto;
	left: auto;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	right: 20px;
	text-align: left;
	top: 20px;
	width: 260px;
}
#site-container-143 .slide_description {
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#site-container-143 .slide_header, #site-container-2069 .slide_header {
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}
#site-container-143 .slide_link_button {
	background-color: 0 0 0 0;
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#body .con-109 {
	clear: both;
	height: auto;
	min-height: 227px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-110 {
	clear: both;
	height: auto;
	min-height: 190px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-111 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 1.538rem 0;
	min-height: 198px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-112 {
	clear: both;
	height: auto;
	min-height: 17px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-113 {
	clear: both;
	height: auto;
	min-height: 27px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-114 {
	clear: both;
	height: auto;
	min-height: 29px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-115 {
	background-image: url('/customerdata/files/images/archive/1-grafik/phone_18.png');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0.769rem 0;
	min-height: 1px;
	padding: 0.769rem 0 0.769rem 2.307rem;
	position: relative;
}
#body .con-116 {
	clear: both;
	height: auto;
	min-height: 59px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-117 {
	background-image: url('/customerdata/files/images/archive/1-grafik/foelg-os_165.png');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0.769rem 0;
	min-height: 12px;
	padding: 0.769rem 0 0.769rem 2.307rem;
	position: relative;
}
#body .con-118 {
	background-image: url('/customerdata/files/images/archive/1-grafik/billede1_153.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 189px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-119 {
	background-color: rgb(65, 65, 65);
	clear: both;
	height: 35px;
	padding: 0.769rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-120 {
	background-color: rgb(65, 65, 65);
	clear: both;
	height: 54px;
	padding: 0.769rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-121 {
	background-color: rgb(65, 65, 65);
	clear: both;
	height: auto;
	min-height: 46px;
	padding: 1.538rem 2.307rem 1.538rem 2.307rem;
	position: relative;
}
#body .con-122 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	clear: both;
	height: auto;
	min-height: 36px;
	padding: 0.6152rem 0.769rem 0.6152rem 0.769rem;
	position: relative;
}
#body .con-123 {
	clear: both;
	height: auto;
	min-height: 195px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-124 {
	background-image: url('/customerdata/files/images/archive/1-grafik/billede2_150.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 190px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-125 {
	background-image: url('/customerdata/files/images/archive/1-grafik/billede3_156.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 190px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-126 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	clear: both;
	height: auto;
	min-height: 36px;
	padding: 0.6152rem 1.538rem 0.6152rem 1.538rem;
	position: relative;
}
#body .con-127 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 200px;
	position: relative;
}
#body .con-128 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-129 {
	background-color: transparent;
	height: auto;
	min-height: 0;
	padding: 0 1.538rem 0 1.538rem;
}
#body .con-130 {
	height: 500px;
}
#site-container-2069 .centered-btns_nav {
	height: 46px;
	width: 27px;
}
#site-container-2069 .centered-btns_nav.next {
	background-image: url('/customerdata/files/templates/1/arrow2.png');
}
#site-container-2069 .centered-btns_nav.prev {
	background-image: url('/customerdata/files/templates/1/arrow1.png');
}
#site-container-2069 .centered-btns_tabs {
	left: 15px;
	top: 15px;
}
#site-container-2069 .navbutton-offset {
	margin: 0 0 1.538rem 0;
}
#site-container-2069 .rslides .opacityArea {
	background-color: #282828;
}
#site-container-2069 .rslides .opacityDescription {
	background-color: transparent;
}
#site-container-2069 .rslides .opacityTitle {
	background-color: transparent;
}
#site-container-2069 .slide_description {
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 0px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#body .con-140 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 0 1.538rem 0;
	position: relative;
}
#body .con-141 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-142 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 100px;
	position: relative;
}
#body .con-143 {
	clear: both;
	height: auto;
	min-height: 136px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-144 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0 0 0 2px;
	clear: both;
	height: auto;
	min-height: 99px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-145 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-146 {
	clear: both;
	height: auto;
	min-height: 163px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-147 {
	clear: both;
	height: auto;
	min-height: 28px;
	padding: 0.769rem 1.538rem 0.769rem 1.538rem;
	position: relative;
}
#body .con-148 {
	clear: both;
	height: auto;
	min-height: 72px;
	padding: 0 1.538rem 1.2304rem 1.538rem;
	position: relative;
}
#body .con-149 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0 0 0 2px;
	clear: both;
	height: auto;
	min-height: 97px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-150 {
	clear: both;
	height: auto;
	min-height: 6px;
	padding: 0.769rem 1.538rem 0.769rem 1.538rem;
	position: relative;
}
#body .con-151 {
	clear: both;
	height: auto;
	min-height: 59px;
	padding: 0 1.538rem 1.2304rem 1.538rem;
	position: relative;
}
#body .con-152 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 4px 4px 4px 4px;
	clear: both;
	height: 169px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-153 {
	background-image: url('/customerdata/files/images/archive/1-grafik/mail_15.png');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0.769rem 0;
	min-height: 9px;
	padding: 0.769rem 1.538rem 0.769rem 2.307rem;
	position: relative;
}
#body .con-154 {
	background-color: #282828;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-155 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-156 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0 0 0 2px;
	clear: both;
	height: auto;
	min-height: 150px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-157 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-158 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0 0 0 2px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 150px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-159 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 4px 4px 4px 4px;
	clear: both;
	height: 192px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-160 {
	clear: both;
	height: auto;
	min-height: 56px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-161 {
	clear: both;
	height: auto;
	min-height: 32px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
#body .con-162 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 34px;
	padding: 0.769rem 2.307rem 0.769rem 2.307rem;
	position: relative;
}
#body .con-163 {
	background-color: #ffffff;
	clear: both;
	height: auto;
	min-height: 300px;
	padding: 1.538rem 0 0 0;
	position: relative;
}
#body .con-164 {
	background-color: #ffffff;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-165 {
	background-color: transparent;
	background-image: url('/customerdata/files/templates/1/header3.png');
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-166 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 60px;
	position: relative;
}
#body .con-167 {
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 3.076rem 0 3.076rem 0;
	position: relative;
}
#body .con-168 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 3.076rem 0 3.076rem 0;
	position: relative;
}
#body .con-169 {
	clear: both;
	height: auto;
	min-height: 54px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-170 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-171 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 17px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-172 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 21px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-173 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-174 {
	clear: both;
	height: auto;
	min-height: 11px;
	padding: 3.076rem 0 3.076rem 0;
	position: relative;
}
#body .con-175 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 100px;
	position: relative;
}
#body .con-176 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 325px;
	position: relative;
}
#site-container-5072 .googlemap {
	height: auto;
	width: 100px;
}
#body .con-178 {
	clear: both;
	height: auto;
	margin: 0 0 0 0.9228rem;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 30px;
}
#body .con-179 {
	clear: both;
	height: auto;
	min-height: 175px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-180 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 175px;
	padding: 1.538rem 0 0 0;
	position: relative;
}
#body .con-181 {
	clear: both;
	height: auto;
	min-height: 175px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-182 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-183 {
	clear: both;
	height: auto;
	min-height: 1668px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-184 {
	background-color: rgb(213, 207, 193);
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 0.9228rem 1.538rem 0.9228rem 1.538rem;
	position: relative;
}
#body .con-185 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 107px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-186 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 3px;
	padding: 0 0 0.769rem 0;
	position: relative;
}
#body .con-187 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 61px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
#body .con-188 {
	clear: both;
	height: auto;
	min-height: 1351px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-189 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 347px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-190 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-191 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 0 0 0.769rem 0;
	position: relative;
}
#body .con-192 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 3px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
#body .con-193 {
	clear: both;
	height: auto;
	min-height: 1055px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-194 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-195 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 38px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-196 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 38px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-197 {
	clear: both;
	height: auto;
	min-height: 25px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-198 {
	clear: both;
	height: auto;
	min-height: 26px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-199 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 19px;
	padding: 0 0 1.538rem 0;
	position: relative;
}
#body .con-200 {
	clear: both;
	height: auto;
	min-height: 1111px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-201 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 112px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-202 {
	background-color: rgb(213, 207, 193);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 2px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-203 {
	clear: both;
	height: auto;
	margin: 0.3076rem 0.9228rem 0 0.3076rem;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 23px;
}
#body .con-204 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 38px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-205 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 26px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
#body .con-206 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 194px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-207 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 32px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-208 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 171px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-209 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 9px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-210 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 50px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-211 {
	clear: both;
	height: auto;
	min-height: 1495px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-212 {
	clear: both;
	height: auto;
	min-height: 207px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-213 {
	border-width: 0 0 0 0;
	height: auto;
	min-height: 40px;
}
#site-container-18415 .menu-container .level1 .level2 li a {
	background-color: #414141;
	border-color: #5b5b5b;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	color: #ffffff;
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 18px 30px 18px 30px;
}
#site-container-18415 .menu-container .level1 .level2 li a.active {
	background-color: #d5cfc1;
	color: #414141;
}
#site-container-18415 .menu-container .level1 .level2 li a:hover {
	background-color: #d5cfc1;
	color: #414141;
}
#site-container-18415 .menu-container .level1 li a {
	background-color: transparent;
	color: #5b5b5b;
	font-size: 18px;
	margin: 0 0 0 0;
	padding: 2.307rem 0.769rem 2.7684rem 0.769rem;
	text-decoration: none;
}
#body .con-218 {
	background-color: #d5cfc1;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
#body .con-219 {
	height: auto;
	min-height: 40px;
}
#body .con-220 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0.769rem 1.538rem 0 0;
	position: relative;
}
#body .con-221 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 47px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-222 {
	clear: both;
	height: auto;
	min-height: 113px;
	padding: 0 0 0.769rem 0;
	position: relative;
}
#body .con-223 {
	clear: both;
	height: auto;
	min-height: 14px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-224 {
	clear: both;
	height: auto;
	min-height: 2302px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-225 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 150px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-226 {
	background-color: rgb(213, 207, 193);
	clear: both;
	height: auto;
	min-height: 26px;
	padding: 0.9228rem 1.538rem 0.9228rem 1.538rem;
	position: relative;
}
#body .con-227 {
	border-color: rgb(213, 207, 193);
	border-style: solid;
	border-width: 0 0 1px 0;
	clear: both;
	height: auto;
	min-height: 28px;
	padding: 0 0 0.769rem 0;
	position: relative;
}
#body .con-228 {
	clear: both;
	height: auto;
	margin: 0.769rem 0 0 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-229 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 60px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-230 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 104px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-231 {
	clear: both;
	height: auto;
	min-height: 2562px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-232 {
	clear: both;
	height: auto;
	min-height: 3020px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-233 {
	background-color: rgb(213, 207, 193);
	clear: both;
	height: auto;
	min-height: 14px;
	padding: 0.9228rem 1.538rem 0.9228rem 1.538rem;
	position: relative;
}
#body .con-234 {
	clear: both;
	height: auto;
	min-height: 3065px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-235 {
	clear: both;
	height: auto;
	min-height: 3011px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-236 {
	clear: both;
	height: auto;
	min-height: 3047px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-237 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 0 0 0;
	position: relative;
}
#body .con-238 {
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 0.769rem 0 0 1.538rem;
	position: relative;
}
#body .con-239 {
	background-color: rgb(213, 207, 193);
	clear: both;
	height: auto;
	min-height: 67px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-240 {
	clear: both;
	height: auto;
	min-height: 53px;
	padding: 0.769rem 1.538rem 0 0;
	position: relative;
}
#body .con-241 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 136px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-242 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 103px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
#body .con-243 {
	clear: both;
	height: auto;
	min-height: 156px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-244 {
	clear: both;
	height: auto;
	min-height: 4px;
	padding: 0.769rem 0 0 0;
	position: relative;
}
#body .con-245 {
	background-color: rgb(65, 65, 65);
	clear: both;
	height: auto;
	min-height: 66px;
	padding: 0 2.307rem 0 2.307rem;
	position: relative;
}
#body .con-246 {
	min-height: 20px;
}
#body .con-247 {
	clear: both;
	height: auto;
	margin: 0 0 0 0;
	min-height: 10px;
	position: relative;
}
#body .con-248 {
	clear: both;
	height: auto;
	margin: 0.3076rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 23px;
}
#body .con-249 {
	clear: both;
	height: auto;
	min-height: 66px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-250 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 17px;
}
@media only screen  {
	.centered-btns_tabs {
		display: none;
	}
	.navbutton-offset {
		display: none;
	}
	.rslides_caption {
		display: none !important;
	}
}
@media only screen and (min-width: 768px)  {
	.centered-btns_tabs {
		display: block;
	}
	.navbutton-offset {
		display: block;
	}
	.rslides_caption {
		display: block !important;
	}
}
@media only screen and (min-width: 960px)  {
	#body #site-container-2069  {
		height: 500px;
	}
}
